<?php


# HA NINCS ID, AKKOR VÁROSLISTA

if ($this->is_id()) {

	# VÁROS SZERKESZTÉSE
	

}

else {
	
	# VÁROS LISTA

	$scc_query = "SELECT * FROM school_city WHERE scc_deleted = 0 ORDER BY - scc_order DESC, scc_city ASC";
	$scc_assoc_array = $sql->assoc_array($scc_query);

	$smarty->assign('scc_assoc_array',$scc_assoc_array);
	$smarty->display('city_list.tpl');

	
}





?>